/* Book a tour form */
#book-a-tour-form {
	padding:75px 98px;
}

#book-a-tour-form .gform_wrapper,
.more-in-store #book-a-tour-form .gform_wrapper {
	margin:0;
}

#book-a-tour-form .gform_wrapper li.gfield fieldset legend.gfield_label {
	font-size:21px;
	font-size:2.1rem;
	color:#1F3E7C;
	margin-bottom:33px;
	font-family: 'HalisGR-Medium';
	line-height: 32px;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_9 a,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_9 a {
	color:#1B75BC;
	letter-spacing:0.44px;
	text-decoration:underline;
	font-size:14px;
	font-size:1.4rem;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_1000 {
	margin-top:0;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_8 .gfield_checkbox li label,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_8 .gfield_checkbox li label {
	font-size:14px;
	font-size:1.4rem;
	font-family: 'HalisGR-Light';
}

#contact .gform_wrapper ul.gform_fields li.gfield .ginput_container_select select.gfield_select {
	padding: 10px 15px;
	cursor: pointer;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#contact .gform_wrapper ul.gform_fields li.gfield .ginput_container_select,
#book-a-tour-form .gform_wrapper ul.gform_fields .gfield_repeater_cell .ginput_container {
	position:relative;
}

#contact .gform_wrapper ul.gform_fields li.gfield .ginput_container_select:after,
#book-a-tour-form .gform_wrapper ul.gform_fields .gfield_repeater_cell .ginput_container:after {
	content:'\f107';
	font-family:'FontAwesome';
	position:absolute;
	right:15px;
	top:50%;
	z-index:9;
	pointer-events:none;
	line-height:1;
	margin-top:-10px;
	color:#1B75BC;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
	margin-top: 20px;
	font-size: 14px;
    font-weight: 400;
    font-family: 'HalisGR-Light';
}

#book-a-tour-form .gform_wrapper label.gfield_label,
.more-in-store #book-a-tour-form .gform_wrapper label.gfield_label {
	display: none;
}

#book-a-tour-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.more-in-store #book-a-tour-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
#book-a-tour-form .gform_wrapper select,
.more-in-store #book-a-tour-form .gform_wrapper select {
	padding:15px;
	font-size:14px;
	font-size:1.4rem;
}

#book-a-tour-form .gform_wrapper select {
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
}

#book-a-tour-form .gform_wrapper .top_label input.medium,
.more-in-store #book-a-tour-form .gform_wrapper .top_label input.medium,
#book-a-tour-form .gform_wrapper select,
.more-in-store #book-a-tour-form .gform_wrapper select {
	width:100%;
}

#book-a-tour-form .gfield_repeater .gfield_repeater_items .gfield_repeater_item {
	margin:0 -15px 15px;
	position:relative;
	border-bottom:none;
	display:-moz-flex;
	display:-webkit-flex;
	display:flex;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}

#book-a-tour-form .gfield_repeater .gfield_repeater_items .gfield_repeater_item:not(:last-child):after {
	content:'';
	height:2px;
	width:100%;
	background-color:#e0e0e6;
	position:absolute;
	bottom:0;
	left:15px;
	width:-moz-calc( 100% - 30px );
	width:-webkit-calc( 100% - 30px );
	width:calc( 100% - 30px );
}

#book-a-tour-form .gfield_repeater .gfield_repeater_items .gfield_repeater_item .gfield_repeater_cell {
	padding:0 15px;
	width:100%;
	max-width:50%;
	-moz-flex:0 0 50%;
	-webkit-flex:0 0 50%;
	flex:0 0 50%;
}

#book-a-tour-form .gfield_repeater_buttons {
	width:100%;
	margin:15px 0;
	padding:0 15px;
	max-width:100%;
	-moz-flex:0 0 100%;
	-webkit-flex:0 0 100%;
	flex:0 0 100%;
	display:-moz-flex;
	display:-webkit-flex;
	display:flex;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-moz-align-items:center;
	-webkit-align-items:center;
	align-items:center;
}

#book-a-tour-form .gfield_repeater_buttons .add_repeater_item {
	min-width:0;
	width:50px;
	height: 50px;
	background:url('images/cross@2x.png') no-repeat 50% 50%;
	background-size:24px 24px;
	text-indent:-999999px;
	overflow:hidden;
	border:2px solid #1B75BC;
	padding:0;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

#book-a-tour-form .gfield_repeater_buttons .remove_repeater_item {
	padding:0;
	margin-left:15px;
}

#book-a-tour-form .gfield_repeater_buttons .remove_repeater_item[style*="hidden"] {
	display:none;
}

#book-a-tour-form .gfield_repeater_wrapper input,
#book-a-tour-form .gfield_repeater_wrapper select {
	border-color:#ddd;
	cursor:pointer;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}


#book-a-tour-form .gform_wrapper .top_label div.ginput_container,
.more-in-store #book-a-tour-form .gform_wrapper .top_label div.ginput_container {
	position:relative;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_4 div.ginput_container:after,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_4 div.ginput_container:after {
	content:'\f107';
	font-family:'FontAwesome';
	position:absolute;
	right:15px;
	line-height:1;
	z-index:9;
	pointer-events:none;
	color:#1B75BC;
	top:50%;
	margin-top:-10px;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_4 input,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_4 input {
	cursor:pointer;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul {
	margin:0 !important;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul li {
	list-style-type:none !important;
	padding:0;
	margin-bottom:0;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing li a {
	display:block;
	padding:10px 20px;
	background-color:#fff;
	font-size:14px;
	font-size:1.4rem;
	line-height:18px;
	color:#000;
	text-decoration:none;
	position:relative;
	font-family: 'HalisGR-Medium';
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing li a:focus {
	outline:none;
	border:none;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing li a:hover {
	background-color:#1B75BC;
	color:#fff;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-location > li > a:after {
	content:'\f107';
	font-family:'FontAwesome';
	position:absolute;
	right:20px;
	line-height:1;
	top:50%;
	pointer-events:none;
	margin-top:-7px;
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-location.open > li > a:after {
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	-ms-transition: -ms-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_5,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_5 {
	position:relative;
	margin-top:6px;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing {
	display:none;
	position:absolute;
	width:100%;
	left:0;
	z-index:999;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing.open {
	-moz-box-shadow:0 0 8px 2px rgba(0,0,0,0.10);
	-webkit-box-shadow:0 0 8px 2px rgba(0,0,0,0.10);
	box-shadow:0 0 8px 2px rgba(0,0,0,0.10);
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing .village-post {
	display:none;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing .village-post li a {
	border-bottom:1px solid #D1D1D1;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing .village-post li:first-child a {
	border-top:1px solid #d1d1d1;
}

#book-a-tour-form .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html .village-locations-listing .village-post li a i {
	font-family: 'HalisGR-Light';
	font-style:normal;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_6 label.gfield_label,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_6 label.gfield_label {
	display:inline-block;
	font-size:22px;
	font-size:2.2rem;
	font-weight:400;
	color:#1F3E7C;
	font-family: 'HalisGR-Medium';
	line-height:32px;
}

#book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_6 .ginput_container,
.more-in-store #book-a-tour-form .gform_wrapper ul.gform_fields li.gfield#field_18_6 .ginput_container {
	display:none;
}

#book-a-tour-form .options-list a {
	display:block;
	text-decoration:none;
	color:#000;
	font-family: 'HalisGR-Light';
	height:100%;
}

#book-a-tour-form .options-list a > div {
	padding:17px 24px;
	font-size:14px;
	font-size:1.4rem;
	line-height:24px;
	border:1px solid #D1D1D1;
	height:100%;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

#book-a-tour-form .options-list a.selected > div {
	border:5px solid #1B75BC;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

#book-a-tour-form .options-list a > div > div {
	margin-bottom:10px;
	text-align: center;
}

#book-a-tour-form .options-list a div span {
	display:block;
	color:#1B75BC;
	font-family: 'HalisGR-Medium';
}

#book-a-tour-form .options-list a i {
	display: inline-block;
	max-height: 30px;
	vertical-align: middle;
}

#book-a-tour-form .gform_wrapper ul.gfield_checkbox li #choice_18_8_1 {
	display:none;
}

#book-a-tour-form .gform_wrapper ul.gfield_checkbox li #choice_18_8_1 + label {
	position:relative;
	padding-left:48px;
	line-height:30px;
}

#book-a-tour-form .gform_wrapper ul.gfield_checkbox li #choice_18_8_1 + label:before {
	content:'';
	width:30px;
	height:30px;
	position:absolute;
	left:0;
	line-height:30px;
	border:1px solid #D1D1D1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#book-a-tour-form .gform_wrapper ul.gfield_checkbox li #choice_18_8_1:checked + label:after {
	content:'\f00c';
	font-family:'FontAwesome';
	position:absolute;
	left:0;
	top:0;
	line-height:1;
	z-index:99;
	color:#1B75BC;
	font-size:30px;
	font-size:3.0rem;
}

#book-a-tour-form .gform_wrapper .gform_footer,
.more-in-store #book-a-tour-form .gform_wrapper .gform_footer {
	padding:0;
	margin-top:26px;
}

#book-a-tour-form .gform_wrapper .gform_footer input[type="submit"],
.more-in-store #book-a-tour-form .gform_wrapper .gform_footer input[type="submit"] {
	position: relative;
	left: auto;
	opacity: 1;
	visibility: visible;
	width:100%;
	max-width:357px;
	text-align:center;
	background-color:#1F3E7C;
	letter-spacing:2.14px;
	font-family: 'HalisGR-Book';
	font-weight:400;
	font-size:15px;
	font-size:1.5rem;
}

#book-a-tour-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half),
.more-in-store #book-a-tour-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

.book-a-tour-form-popup#cboxOverlay {
	background-color:#000;
}

.book-a-tour-form-popup#colorbox, 
.book-a-tour-form-popup#cboxOverlay, 
.book-a-tour-form-popup #cboxWrapper, 
.book-a-tour-form-popup #cboxContent {
	overflow: visible;
}

.book-a-tour-form-popup #cboxClose {
	position: absolute;
	bottom: auto;
	right: -45px;
	top:-45px;
	background: url('images/close-button.png') no-repeat 50% 50%;
	background-size:cover;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index:999999;
}

.book-a-tour-form-popup #cboxClose:hover {
	background-position:50% 50%;
}

th.ui-datepicker-week-end:first-child,
td.ui-datepicker-week-end:first-child {
    display: none;
}



/* Flexi and Info Pack Form and Contact*/

main.content.info-pack {
	font-size: 16px;
	font-weight: normal;
	max-width: 621px;
	margin: 40px auto;
	font-family: 'HalisGR-Light';
}

main.content.info-pack h1#contact-us {
	font-size: 35px;
    font-size: 3.5rem;
    font-family: 'HalisGR-Bold';
    color: #1F3E7C;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
}

main.content.info-pack #contact {
	margin-bottom: 80px;
}

main.content.info-pack #contact p,
main.content.info-pack .contact-section p {
	text-align: left;
}

main.content.info-pack .contact-section {
	padding-top: 65px;
    border-top: 1px solid #8F9FBD;
}

main.content.info-pack .contact-section .header {
	font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #1B75BC;
}

.contact-footer-section {
	margin-bottom: 40px;
}

#flexi-form .flexi-header {
	color: #1F3E7C;
	font-size: 22px;
	font-weight: 500;
	line-height: 32px;
}

#contact input:focus,
#flexi-form input:focus {
	border: 1px solid #1F3E7C;
}

#flexi-form .gform_wrapper ul.gform_fields li.gfield {
	padding: 0 16px;
}

main.info-pack .main-options-list {
	margin: 80px 0 40px 0;
}

#info-pack-form .show {
	display: block;;
}

#info-pack-form .hide {
	display: none;
}

#info-pack-form .contact-information {
	color: #1F3E7C;
	font-size: 22px;
	font-weight: 600;
	line-height: 32px;
}

#info-pack-form .second-tab .contact-information {
	border: unset;
	padding-top: 30px;
}

#contact .options-list a,
#flexi-form .options-list a,
main.info-pack .main-options-list a,
#info-pack-form .options-list a {
	display: block;
    text-decoration: none;
    color: #000;
    font-family: 'HalisGR-Light';
    height: 100%;
}

main.info-pack .main-options-list a {
	width: 80%;
	margin: 0 auto;
}

#contact .options-list a > div,
#flexi-form .options-list a > div,
main.info-pack .main-options-list a > div,
#info-pack-form .options-list a > div {
	padding: 24px 24px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 24px;
    border: 2px solid #F1F1F1;
    height: 100%;
    text-align: center;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
}

#contact .options-list a > div:hover,
#flexi-form .options-list a > div:hover,
main.info-pack .main-options-list a > div:hover,
#info-pack-form .options-list a > div:hover {
	background-color: #D7F1F1;
	border: 2px solid #d7f1f1;
}

main.info-pack .main-options-list a > div {
	padding: 24px 20px 47px;
}

#contact .options-list a.selected > div,
#flexi-form .options-list a.selected > div,
main.info-pack .main-options-list a.selected > div,
#info-pack-form .options-list a.selected > div {
    border: 5px solid #1B75BC;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

main.info-pack .main-options-list a > div > div,
main.info-pack .main-options-list a.selected > div > div {
	margin-top: 15px;
}

main.info-pack .main-options-list a > div > div > div,
main.info-pack .main-options-list a.selected > div > div > div {
	margin: 25px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.56px;
    line-height: 24px;
    color: #1F3E7C;
    text-align: center;
}

main.info-pack .main-options-list a > div > div.contents,
main.info-pack .main-options-list a.selected > div > div.contents {
	color: #6D6E71;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.56px;
	line-height: 24px;
	margin-bottom: 30px;
}

#contact .gfield .gfield_required,
#contact .gfield .gfield_label,
#flexi-form .gform_wrapper .top_label .gfield_label,
#flexi-form .gform_wrapper .gfield_required,
#info-pack-form .gfields .top_label .gfield_label,
#info-pack-form .gform_fields li.gfield label.gfield_label,
#info-pack-form .gfields .gfield_required,
#info-pack-form .gform_wrapper .top_label .gfield_label,
#info-pack-form  #field_38_22 #label_38_22_1,
#info-pack-form  #field_39_19 #label_39_19_1 {
	color: #54656F;
	font-size: 14px;
	font-family: 'HalisGR-Bold'; 
	font-weight: normal;
}

#info-pack-form #field_38_22 .gfield_label,
#info-pack-form #field_39_19 .gfield_label {
	display: none;
}

#info-pack-form #field_38_22,
#info-pack-form #field_39_19 {
	margin-top: 35px;
}

#contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#flexi-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#info-pack-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 15px;
	width: 100%;
}

#flexi-form .gform_wrapper ul.gform_fields li#field_27_7,
#info-pack-form .gform_wrapper ul.gform_fields li#field_39_7 {
	margin-top: 45px;
	font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.44px;
    line-height: 24px;
}

#contact ul.gform_fields li.gfield.select-apply label,
#flexi-form .gform_wrapper ul.gform_fields li.gfield.select-apply label,
#info-pack-form .gform_wrapper ul.gform_fields li.gfield.select-apply label {
	color: #1F3E7C;
    font-size: 22px;
    line-height: 32px;
    margin: 35px 0 20px;
    font-weight: 600;
}

#contact .gform_wrapper ul.gform_fields li.gfield.select-apply .ginput_container_checkbox,
#flexi-form .gform_wrapper ul.gform_fields li.gfield.select-apply .ginput_container_checkbox,
#info-pack-form .gform_wrapper ul.gform_fields li.gfield.select-apply .ginput_container_checkbox,
#info-pack-form .gform_wrapper ul.gform_fields li.gfield.select-villages {
	display: none;
}

#contact .gform_footer,
#flexi-form .gform_footer,
#info-pack-form .gform_footer {
	padding: 16px 0 0;
}

#contact .gform_wrapper .gform_footer input.button,
#flexi-form .gform_wrapper .gform_footer input.button,
#info-pack-form .gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	width: 95%;
	background-color: #1F3E7C;
}

@media (max-width:1199px) {
	.book-a-tour-form-popup #cboxClose {
		right: -15px;
	}
}

@media (max-width:991px) {
	#book-a-tour-form {
		padding: 15px;
	}
	
	#book-a-tour-form .options-list div[class^="col-"]:not(:last-child) {
		margin-bottom:30px;
	}
	
	#book-a-tour-form .gfield_repeater .gfield_repeater_items .gfield_repeater_item .gfield_repeater_cell {
		max-width:100%;
		-moz-flex:0 0 100%;
		-webkit-flex:0 0 100%;
		flex:0 0 100%;
	}
}

@media (max-width:567px) {
	main.content.info-pack {
		width: 100%;
	}
	
	main.info-pack .main-options-list a > div {
		padding-left:0;
		padding-right:0;
	}
	
	.main-options-list .row > div[class^="col-"]:first-child {
		margin-bottom:30px;
	}
}

